/*
Theme Name: Divi-child-UKdigit
Theme URI: http://www.ukdigit.com
Template: Divi
Author: UKdigit-Divi-child
Author URI: http://www.ukdigit.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.101.1522112966
Updated: 2018-03-27 01:09:26

*/

@import url("../Divi/style.css");
@keyframes zoom {
	0%{
		transform: scale(1.2);
		-webkit-transform: scale(1.2);
	}
	100%{
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
	}
.zoom .dwd-animate-slider-item.et_pb_slide .dwd-background {
	animation: zoom 6s ease-in-out infinite;
	-webkit-animation: zoom 6s ease-in-out infinite;
}

@keyframes zoom {
	0%{
		transform: scale(1);
		-webkit-transform: scale(1);
	}
	100%{
		transform: scale(1.2);
		-webkit-transform: scale(1.2);
	}
}

.zoom .dwd-animate-slider-item.et_pb_slide .dwd-background {
	animation: zoom 6s ease-in-out infinite;
	-webkit-animation: zoom 6s ease-in-out infinite;
}

/*Certified Badge*/
.certified {
	background-color: #33e020!important;
	font-family: 'Source Sans Pro',sans-serif !important;
    text-transform: uppercase;
    background: #33e020;
    color: #fff;
    font-size: 8px;
    font-weight: 600;
    padding: 2px 5px;
	border-radius:30px;
	border: 1px solid #fff!important;
    position: absolute;
    right: 2px!important;
	top: 2px!important;
}